CHILL
-----

## section 1

Le compagnon du travailleur social

Chill est une application web métier dédiée à l'accompagnement des personnes, qui améliore et facilite le travail social.

## section 2

Il permet de:

- conserver les traces des interactions au quotidien
- rechercher et partager les infos à propos des personnes accompagnées
- communiquer et interagir en équipe
- extraire à tout moment les statistiques 

Chill nourrit les travailleurs sociaux des informations dont ils ont besoin au quotidien, tout en leur offrant une vision d’ensemble sur la situation de vie, les dossiers et les parcours sociaux des personnes accompagnées.

## section 3

Flexible et adaptable à de nombreuses réalités, CHILL convient autant à des grosses qu'à des petites structures, et
s'adapte à une diversité de structures. 

CHILL a été développé dans le cadre d'un processus participatif avec les travailleurs sociaux de différents secteurs, afin que le logiciel réponde à leur besoin et à une diversité de réalités de terrain. 

Via les divers supports et manuels pédagogiques mis à disposition, CHILL Permet l’autonomie des administrateurs dans sa configuration, et des travailleurs dans leur utilisation.

## section 4

Efficace, efficient et intuitif
Parmi ses fonctionnalités les plus appréciées, il permet en quelques clics : 

- de retrouver toutes les informations sur les personnes accompagnées ;
- de générer automatiquement une grande variété de documents et formulaires : attestation de rendez-vous, imprimés uniques, etc.
- de fixer des rendez-vous aux personnes accompagnées avec des rappels par sms, et de synchroniser les agendas en ligne ;
- d’effectuer un suivi des décisions sur des documents et formulaires relevant de la décision de plusieurs membres du personnel ;
- de joindre des pièces et documents à n’importe quel dossier par simple glisser-déposer depuis sa boîte mail, son ordinateur, etc.
- de gérer les droits d’accès aux dossiers d’usagers par service et localisation, voire de rendre complètement confidentielles certains dossiers ;

## section 6

Ses forces:

- Est responsive et accessible depuis n’importe quel support informatique: (smartphone, ordinateur, tablette, etc.) afin de répondre aux enjeux de mobilité des travailleurs.
- Propose une solution clé en main. backend-frontend aux nombreuses possibilités de paramétrage qui peut être adaptée et installée dans différentes infrastructures techniques.
- Respecte scrupuleusement les principes du RGPD de privacy by design et security by design, en offrant la possibilité aux administrateurs de paramétrer différents rôles, cercles d’utilisateurs et règles d’accès aux contenus.
- S’inscrit dans la philosophie du libre et dans un processus d’amélioration continue pour un code source restant ouvert
car l’argent public doit fabriquer du code public.

## section 7 

Ce qu'il faut retenir:

- une application qui facilite et améliore l’accompagnement social
- un logiciel libre, clé en main, flexible et adaptable à de nombreuses réalités
- un compagnon efﬁcace, efﬁcient et intuitif
- une interface intuitive, rapide et facile au quotidien 

